Subject: [6pack] Ignition Retard

From: <[email-masked]>
Date: Mon, 13 Jan 2014 1:59:01 +0000

If I recall correctly, which isn't normal for me, retarding the timing reduces the idle speed so that the throttle valves could be open more at idle to bring the idle speed back to normal.  Opening the throttle valves lean the idle mixture reducing hydrocarbons at idle.

> ------------------------------
> 
> Message: 2
> Date: Sun, 12 Jan 2014 11:12:08 -0600
> From: Larry Young <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc: Triumph <[email-masked]>
> Subject: [6pack] Distributor Retard
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> This is not a racing question.  I'm sure the ignition retard is often 
> disabled on 6 cylinder Triumphs.  Does anyone know why it was used in 
> the first place?  I have always thought it was strictly for emissions, 
> which became more restrictive in 1968.  Perhaps it improves combustion 
> at low throttle such as when decelerating or when descending a hill.  
> Just curious.
> - Larry

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]